--- 
vendor: "ESRI"
id: "10"
title: "Tilslutningstilladelse"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Type: 
    type: "string"
    esriLength: 44
    esriType: "esriFieldTypeString"
  Type_anlaeg: 
    type: "string"
    esriLength: 88
    esriType: "esriFieldTypeString"
  Adresse: 
    type: "string"
    esriLength: 76
    esriType: "esriFieldTypeString"
  Postnr: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  Bynavn: 
    type: "string"
    esriLength: 16
    esriType: "esriFieldTypeString"
  Dato_for_tilladelse: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  Firma_navn: 
    type: "string"
    esriLength: 106
    esriType: "esriFieldTypeString"
  Dok_nr: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  Bemaerkninger: 
    type: "string"
    esriLength: 158
    esriType: "esriFieldTypeString"
  Seneste_revideret_af: 
    type: "string"
    esriLength: 44
    esriType: "esriFieldTypeString"
  Senest_revideret_dato: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"